# eric3.VCS.RepositoryInfoDialog

Module implemting a dialog to show repository information.

### Classes

VcsRepositoryInfoDialog | Class implemting a dialog to show repository information.

### Functions

None

## VcsRepositoryInfoDialog

Class implemting a dialog to show repository information.

### Derived from

VcsRepositoryInfoForm

### Methods

VcsRepositoryInfoDialog |

### VcsRepositoryInfoDialog (Constructor)

VcsRepositoryInfoDialog(parent, info)
Up